

body {
	background: url('images/background/rasen_bg.jpg') fixed;
}


/* Header */


#masthead {
	background: url('images/background/header.jpg');
	/* min-height: 150px; */
}

#masthead .header_logo {
	max-width: 1000px;
	margin: 0 auto;
}

#masthead .header_logo img {
	max-width:100%;
	height: auto;
}

/* Menü */

#navbar {
	max-width: 1000px;
	margin: 0 auto;
	background: #fff;
	border-left: 1px solid #006633;
	border-right: 1px solid #006633;
}

/* Footer */

.site-footer {
	background: #fff;
}

.site-footer .site-info {
	padding-left: 10px;
	padding-right: 10px;
}


/* Page & Content */

.site {
	max-width: 1000px;
	margin: 0 auto;
	background: #fff;
	border-left: 1px solid #006633;
	border-right: 1px solid #006633;
}

.site-main .sidebar-container {
	top: 5px;
}

.site-main .widget-area {
	float: left;
	width: 225px;
}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
    padding: 0 60px 0 250px;
}

.widget {
	background: transparent;
	padding-top: 0px;
}

.widget a {
	display: block;
	background-image: url(images/background/button_fussball.gif);
    background-repeat: no-repeat;
	padding-left: 27px;
	color: #000;
	font-weight: bold;
	height: 25px;
	vertical-align: middle;
}

.widget a:hover {
	padding-left: 35px;
	color: #ff0000;
	text-decoration: none;
}

.hentry {
	padding-top: 0;
}


/*** Tabellen ***/

.wptg-table {
	border: 2pt solid #006400;
	text-align: center;
}

.wptg-table thead tr th {
	background: #b1b649;
	border: 2px solid #006400;
	text-align: center;
}
.wptg-table tbody tr td {
	border: 1px solid #006400;
	text-align: center;
	white-space: nowrap;
}
